<?php
if((time()-$_SESSION['inputTimeOut'])>6000){
	echo "<meta http-equiv='Content-type' content='text/html; charset=utf-8'>";
	echo "<script type='text/javascript' language='javascript'  charset='utf-8' >alert('已超时,为了您的安全请重新登陆!');window.open(\"index.php\",   \"_top\");  </script>";
	session_unset($_SESSION);
	session_destroy();
	exit();
}else{
	$_SESSION['inputTimeOut']=time();
}
?>
